Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, IT Project Manager, Bhavitra Technologies Private Limited, 6 years 0 months, Kolkata, 3.20
From: Sanjib kumar Das <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 04:54:27 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

10 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Sanjib kumar Das

(3/5)

I am a person looking for challenges, innovation and a desire to breakaway from the regular through skilled leadership. Proactive and responsible I seek to shape my life and I usually carry my environment with me. In all my work I seek to keep the end in mind and come out winning and successful with desired results. I am confident that my innovative results focused approach would make a significant contribution to the continued success of your esteemed organization.
View Attached CV

Key Skills SEO,Digital Marketing,Social Media Marketing,Online Marketing,PPC,Google AdWords,SEM,Affiliate Marketing,Pay Per Click,Wordpress,MySQL,Magento,Joomla,Codeigniter

Exp
6 years 0 months

CTC
3.20

Location
Kolkata

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation IT Project Manager
Current Company Bhavitra Technologies Private Limited
Notice Period 1 Months
Previous Designation Hardware & Networking Technician

Contact Details
Mobile: 9007759000
Landline: 91-

Prefers INDIA, Other International Location, Canada
Education
MBA/PGDM
Jaipur National University Jaipur
B.Tech/B.E.
bharath university

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem